Subject: Redirect Error after a fresh install
Description

Hi,

i am not sure if there is still a existing ticket for that. I did not find a bug in the issue tracker.

I create a fresh neos and did not import the demo page in the install tool. I create a own package. The package creation works great,
but if i log in to the backend i get an error because neos want to go to the home site. The default page is homepage and not home. So
the redirect ends in a page not found exception.

http://neos.dev/home@user-admin.html does not work by default and should be
http://neos.dev/homepage@user-admin.html or http://neos.dev/@user-admin.html

If you need more information please give me a note.

Related issues:
duplicates TYPO3.Neos - Bug # 49930: Redirection check for last visited uri i... Resolved 2013-07-11

History
#1 - 2013-08-01 09:39 - Markus Günther

Just talked wit Aske in the IRC and the issue is known and fixed in the master.

So please close the issue.

#2 - 2013-08-01 09:40 - Aske Ertmann

Duplicate of #49930

#3 - 2013-08-01 09:40 - Aske Ertmann
- Status changed from New to Rejected
